.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfConsumerCallbackFault: ../../vim/fault/OvfConsumerCallbackFault.rst


vim.fault.OvfConsumerCommunicationError
=======================================
    :extends:

        `vim.fault.OvfConsumerCallbackFault`_

  A fault type indicating that network communication with an OVF consumer failed.

Attributes:

    description (`str`_)




